/*
Theme Name: Total Child Theme
Theme URI: https://your-site.com
Description: Your site description. Go to Appearance > Editor to modify this file.
Author: Your Name
Author URI: https://your-site.com
Template: Total
Version: 1.0
*/

ul li {
    margin-bottom: 1em;
}
/*
#main {
  margin-top: 3em;
} */

.woocommerce-product-gallery img {
    margin-right: auto;
    margin-left: auto;
}

form.wpcf7-form {
    max-width: 500px;
}

#footer-bottom a,
.top-bar-item svg {
  color: #00A36C;
}

#footer-bottom {
  color: white;
}

#searchform-dropdown {
	width: 80%;
	max-width: 400px;
}

.woocommerce-product-gallery {
  max-width: 500px;
}

.aws_result_title{
	color: #00A36C !important;
}

@media screen and (min-width: 1200px) {
	#main {
	/*border: 2px solid green;*/
	  min-height: calc(100vh - 273px);
	}
}

@media screen and (max-width: 959px) {
	#site-logo {
		max-width: 80%;
	}
}

@media screen and (max-width: 768px) {
	#top-bar,
	#copyright,
	.post-pagination,
	.page-header-inner,
	#site-header-inner,
	#content-wrap {
		min-width: 88%;
	}
	
	#footer-bottom-inner {
		margin-right: auto;
		margin-left: auto;
		text-wrap: balance;
		min-width: 88%;
	}
	
	#site-logo {
		max-width: 80%;
	}
}

